<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAc6_CoawhKArLkW1h8-sYbyoph4OW58884ZL-os4V8WGyC_uOtKAwQvIPECIcEjjcT-Lrfm-S688NARR9jdO_VyWStg9X3DyMb6x2PCa6u5nKYhcxK4V6_J8Iz_FJepa7aWx5i2h-S3o6AdBgoqzIazALYOr_INB-fhmOUzMkf-Vwj9IqjS-B_N41V3AD-YW1RL_4bro8kZ66sbHMwcESKuyf-g4adm9ZDUph6fhRVAV2yX1iiedRzd97_TNpeXu-zzsov76pA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756593184551" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">c57a0ded-79ba-a0c3-8785-f2bdbd1d2e36</string>
</map>
